HMM: To HMMObservationSequence...

Use the selected HMM as a generator for an observation sequence.

## Settings

Start state
  defines the state in which the HMM starts. If a zero is given the start state is randomly chosen according to the start probabilities.
Number of observations
  defines the number of observations to generate. For models of finite duration such as left-to-right models, the HMM generator may stop before this number is reached.